!
也想出现在这里? 联系我们
广告位
当前位置:首页>安全咨询>漏洞复现>DedeCMS 5.7 SP2 /dede/erraddsave.php id参数反射型XSS漏洞

DedeCMS 5.7 SP2 /dede/erraddsave.php id参数反射型XSS漏洞

反射型XSS漏洞存在于/dede/erradsave.php中,可以执行javascript代码。

有效负载:


DedeCMS 5.7 SP2 /dede/erraddsave.php id参数反射型XSS漏洞

DedeCMS 5.7 SP2 /dede/erraddsave.php id参数反射型XSS漏洞

/dede/eraddsave.php中:

变量 $id 是在没有任何过滤器的情况下输出的。
 

给TA打赏
共{{data.count}}人
人已打赏
漏洞复现

water-billing-management-system v1.0 SQL注入漏洞CVE-2022-30461

2022-10-4 22:06:21

漏洞复现

DedeCMS V5.7 SP2 XML注入漏洞(CVE-2018-16784)

2022-10-4 22:07:22

声明 本站上的部份代码及教程来源于互联网,仅供网友学习交流,若您喜欢本文可附上原文链接随意转载。无意侵害您的权益,请发送邮件至 admin@s9h.cn 或点击右侧 私信:少羽 反馈,我们将尽快处理。
0 条回复A文章作者M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索